/* for CKEditor 
    preface with .cke_show_borders
------------------------------------------ */
.cke_show_borders div {
outline: 1px dotted gray;
}

.cke_show_borders p {
outline: 1px dotted blue;
padding: 1em;
}

.cke_show_borders h1,
.cke_show_borders h2, 
.cke_show_borders h3, 
.cke_show_borders h4 {
outline: 1px dotted orangered;
padding: 0 0.5em;
}

.cke_show_borders div,
.cke_show_borders .work-card {
padding: 1em;
}

.cke_show_borders a.featured-cta__cta--yale-blue {
border: 1px solid #00356b;
padding: 10px;
margin-right: 1em;
}

.cke_show_borders .project-strategy__step-number {
font-size: 2em;
}

.cke_show_borders .featured-cta--copy-wrapper p {
margin-top: 1.5em;
}

.cke_show_borders .context-image__links-flex a {
margin-right: 1em;
}

/* Library Cards, Environmental Research */
.cke_show_borders .card-button a {
border: 1px solid #00356b;
padding: 10px;
}


